#Generated by Maven Integration for Eclipse
#Tue Dec 10 16:16:08 CST 2019
version=0.0.1-SNAPSHOT
groupId=com.cesgroup
m2e.projectName=\u6731\u96F7\u5B50_Mybatis1
m2e.projectLocation=D\:\\eclipse-workspace\\\u6731\u96F7\u5B50_Mybatis1
artifactId=mybatiswork
